XmCreateArrowButton(3)

NAME
XmCreateCombinationBox2 — The CombinationBox2 widget creation function

SYNOPSIS

#include <Xm/ArrowB.h>
Widget XmCreateCombinationBox2(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateCombinationBox2 creates an instance of an ArrowButton widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of ArrowButton and its associated resources, see XmCombinationBox2(3).

RETURN

Returns the CombinationBox2 widget ID.

RELATED

XmCombinationBox2(3).